import { createRoot } from 'react-dom/client';
import { Toaster } from '@pdfdraft/ui/components/sonner';
import { SettingsPage } from './settings';
import './settings.pcss';

const rootEl = document.getElementById('pdfdraft-settings-root');

if (rootEl) {
	createRoot(rootEl).render(
		<>
			<SettingsPage />
			<Toaster richColors />
		</>,
	);
}
